import 'package:get_it/get_it.dart';
import 'package:injectable/injectable.dart';

import 'injectable.config.dart';

final getIt = GetIt.instance;
late final String currentEnv;


@InjectableInit()
void configureDependencies(String env) {
  currentEnv = env;
  GetIt.instance.init(environment: env);
}
